/**
 * Theme Name: Shandora Child
 * Theme URI: http://themes.bonfirelab.com/shandora
 * Description: Shandora Child Theme.
 * Version: 0.1
 * Author: Hermanto Lim
 * Author URI: http://bonfirelab.com
 * Tags: green, white, black, light, dark, post-formats
 * Template: shandora
 */

@import url('../shandora/style.css');
#main-header.dark {background: #d4b57a;}
body.custom-background {background-image: none!important;background:#A38B5C;}
#main-header #logo h1 img, #main-header #logo h3 img{max-width: 300px;}
#main-header>.row {padding: 0;}
#main-header .info-title{margin-top:56px;}
#main-header.dark .icon{margin-top:42px;margin-left: 120px;}
#main-header .icon span{font-size: 3.8em;border-width: 0;border-style: none;}
#main-header .phone.phone-2{font-size: 1.49em;}
#main-header .icon{margin-right: 0px;}
body{-webkit-font-smoothing: antialiased;font-family: Arial,"Lucida Grande",sans-serif;font-weight:400;}
#main-header address p{margin-bottom: 5px;font-size:1.5em;text-align:left;}
#main-header address p span{display:none;}
#main-header .phone strong{padding-left:0px;}
#main-navigation .hide-for-small {display:none!important;}
.REAWidget-tool-set{display:none!important;}
body, ul, p, ol, dl, .subheader, #slider-container .slider-inner-container .flex-caption .secondary-title, #slider-container .slider-inner-container .flex-caption .caption-content, .featured-listing-carousel h2, .bon-toolkit-posts-widget .item-title, article.listing .price, footer .widget-title, .bon-builder-element-calltoaction .panel.callaction h1, .bon-builder-element-calltoaction .panel.callaction h2, .bon-builder-element-calltoaction .panel.callaction h3, .bon-builder-element-calltoaction .panel.callaction h4{font-family: Arial,"Lucida Grande",sans-serif!important;font-weight:400!important;}
.dark .menu ul li.menu-item>a{font-family: "BebasNeue", sans-serif!important;}
p, ul{font-size: 1.1em;text-align:justify;}
footer ul.footerMenu{list-style: none;margin-left: 0px;line-height: 30px;}
footer ul.footerMenu li{border-bottom: 1px solid #222;}
footer ul.footerMenu li a{color:#fff;list-style: none;}
footer ul.footerMenu li:before{content: "\f105 ";font-family: BonIcons;display: inline-block;margin-right: .8em;font-size: 10px;vertical-align: middle;color: #444;}
.gform_footer br, .gform_footer p {display: none}
.entry-title{line-height:1.15;}
#body-container .entry-row {margin-bottom: 1.33333em;}
.coolBox img{border:1px solid #ddd;padding:5px;background:#fff;box-sizing: border-box;}
button, .button{background-color: #60462b;border-color: #60462b;}
button:hover, .button:hover{background-color: #976f46;border-color: #60462b;}
h2 {font-size: 2.3em;}
#scroll-top{width:30px;height:30px;z-index:9999;display:none;}
#slider-container .flex-caption{top: 73%;}
#header-inner-container{position:relative;}
.topLogos{position:absolute;right: 30px;top: 42px;z-index: 2;}
.biggerFont{font-size:22px;line-height: 28px;}
.biggerDashed{font-size: 1.8em;}
#gform_1 .gform_title{display:none;}
#backtop i, #backtop i:before{width: 22px;height: 22px;}
.dark .menu > ul > li.menu-item ul.sub-menu{background:#976F46;}
.menu > ul > li.menu-item ul.sub-menu{min-width:230px;}
.dark .menu .menu-item .menu-item:hover{color:#fff;}
.menu .menu-item .menu-item > a, .menu .menu-item .menu-item > span{font-size:1.3em;}
.dark .menu .menu-item .menu-item{border-top: 1px solid #fff;border-bottom:none;}

@media only screen and (max-width: 1181px){
#main-header.dark .icon{margin-left: 90px;}
}

@media only screen and (max-width: 1024px){
	.large-3{width:100%;}
	#main-header.dark .icon{margin-left: 50px;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  .menu>ul>li.menu-item>a{padding:0 21px;}
}

@media only screen and (max-width: 767px){
#main-navigation{display:none;}
.topLogos{display:none;}
[class*="column"] + [class*="column"]:last-child{float:none;}
}

@media only screen and (max-width: 480px){
.homeP{height:380px!important;}
#main-header #logo h1 img, #main-header #logo h3 img{max-width:220px;}
#slider-container .flex-caption .primary-title{display:none;}
header.bon-builder-element-header h3{font-size: 1.2em;line-height: 1.6;vertical-align: top;}
.topLogos{display:none;}
}

/* Gravity Forms spacing for selection box------------------------------------------------------*/
.gform_wrapper .gfield_checkbox li label { margin-left: 40px !important; }
/* 4 column Gravity Forms custom ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
    margin:0 0 8px 0;
	width:24%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	width:21%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-right:1%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter {
	float:left;
	clear:left!important;
}

.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	float:left;
	margin-left:2%;
	clear:none!important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-left:3%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {
	width:95%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {
	padding:16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {
	clear:both;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {
	clear:both;
}


